
  <html>
<head>
<title>DCCHECK Report</title>
</head>
<body>
<h2>DCCHECK Report</h2>
<br/>
<div class="rich-panel">
<div class="rich-panel-header">General Information</div>
<div class="rich-panel-body">
<p>
<b>Tool name and version: </b>dccheck 2.2.A.beta16_0.29</p>
<p>
<b>Copyright: </b>COPYRIGHTS
GE respects the intellectual property rights of others, and requires that the people who use the GE DICOM Validator do the same. It is our policy to respond promptly to claims of intellectual property misuse.
If you believe that your work has been copied and is accessible on this site in a way that constitutes copyright infringement, you may notify us by providing our copyright agent with the following information in writing: interop.standards@ge.com</p>
<p>
<b>
<a href="#disclaimer">Disclaimer</a>
</b>
</p>
<p>
<b>Validation Date: </b>09-Apr-2019 12:05:05</p>
</div>
</div>
<div class="rich-panel">
<div class="rich-panel-header">Validation report</div>
<div class="rich-panel-body">
<p>
<b>File name: </b>C:\Users\herve\Documents\IHE\tmp\day1\1.dcm</p>
<p>
<b>Number of errors: </b>0</p>
<p>
<b>Number of warnings: </b>18</p>
<p>
<b>Number of checks to be performed manually: </b>22</p>
</div>
</div>
<div class="rich-panel">
<div class="rich-panel-header">Reported errors</div>
<div class="rich-panel-body"/>
</div>
<br/>
<div class="rich-panel">
<div class="rich-panel-header">Reported warnings</div>
<div class="rich-panel-body">
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0010,0010)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Patient's Name</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>MOD_GE_NUEVO_2019 <ul>
<li>
<i>VR: PN</i>
</li>
<li>
<i>length: 18</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>No Caret in the value of the Person Name element (0x0010,0x0010)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 5 Table 6.2-1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0010,1030)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Patient's Weight</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: DS</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0010,0x1030) is empty</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.7.2.2</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,1030)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Protocol Name</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: LO</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0018,0x1030) is empty</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.7.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0008,1070)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Operators' Name</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: PN</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0008,0x1070) is empty</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.7.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0008,0080)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Institution Name</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: LO</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0008,0x0080) is empty</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.7.5.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,1000)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Device Serial Number</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: LO</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0018,0x1000) is empty</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.7.5.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,0022)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Scan Options</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>FAST_GEMS\FC_FREQ_AX_GEMS\FC\SAT_GEMS\NPW\TRF_GEMS\FILTERED_GEMS\FS <ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 68</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Value # 1 of element (0x0018,0x0022) is allowed, but not defined: 'FAST_GEMS'</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.8.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,0022)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Scan Options</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>FAST_GEMS\FC_FREQ_AX_GEMS\FC\SAT_GEMS\NPW\TRF_GEMS\FILTERED_GEMS\FS <ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 68</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Value # 2 of element (0x0018,0x0022) is allowed, but not defined: 'FC_FREQ_AX_GEMS'</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.8.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,0022)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Scan Options</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>FAST_GEMS\FC_FREQ_AX_GEMS\FC\SAT_GEMS\NPW\TRF_GEMS\FILTERED_GEMS\FS <ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 68</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Value # 4 of element (0x0018,0x0022) is allowed, but not defined: 'SAT_GEMS'</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.8.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,0022)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Scan Options</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>FAST_GEMS\FC_FREQ_AX_GEMS\FC\SAT_GEMS\NPW\TRF_GEMS\FILTERED_GEMS\FS <ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 68</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Value # 5 of element (0x0018,0x0022) is allowed, but not defined: 'NPW'</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.8.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,0022)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Scan Options</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>FAST_GEMS\FC_FREQ_AX_GEMS\FC\SAT_GEMS\NPW\TRF_GEMS\FILTERED_GEMS\FS <ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 68</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Value # 6 of element (0x0018,0x0022) is allowed, but not defined: 'TRF_GEMS'</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.8.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0018,0022)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Scan Options</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>FAST_GEMS\FC_FREQ_AX_GEMS\FC\SAT_GEMS\NPW\TRF_GEMS\FILTERED_GEMS\FS <ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 68</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Value # 7 of element (0x0018,0x0022) is allowed, but not defined: 'FILTERED_GEMS'</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.8.3.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0008,0005)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Specific Character Set</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>ISO_IR 100<ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 10</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Element (0x0008,0x0005) is present and NO extended Chars are used in the message</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.12.1</li>
</ul>
</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0009,0010)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Private Creator</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>GEMS_IDEN_01<ul>
<li>
<i>VR: LO</i>
</li>
<li>
<i>length: 12</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Private Creator has been defined, but no Private Element has been assigned in the reserved Block</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0019,10D3)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Projection Algorithm Name</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: SH</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0019,0x10D3) is empty</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0027,1030)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Foreign Image Revision</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: SH</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0027,0x1030) is empty</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0043,102E)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>String slop field 2</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>
<ul>
<li>
<i>VR: SH</i>
</li>
<li>
<i>length: 0</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Type 3 element (0x0043,0x102E) is empty</td>
</tr>
</table>
<br/>
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0043,1084)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Additional Asset Data (5..7...)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>10000\0\-1\0\ \NO\<ul>
<li>
<i>VR: LO</i>
</li>
<li>
<i>length: 18</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Even if leading and/or trailing spaces are allowed in each single value of the multi-valued element (0x0043,0x1084), it is recommended to not pad intermediate values.</td>
</tr>
</table>
<br/>
</div>
</div>
<div class="rich-panel">
<div class="rich-panel-header">Disclaimer</div>
<div class="rich-panel-body">
<a name="disclaimer"/>INDEMNITY; DISCLAIMER; LIMITATIONS OF LIABILITY: 
EACH USER SHALL INDEMNIFY, DEFEND AND HOLD HARMLESS GENERAL ELECTRIC COMPANY, AND ITS SUBSIDIARIES AND AFFILIATES ("GE") AND THEIR RESPECTIVE OFFICERS, EMPLOYEES AND AGENTS, FROM ANY AND ALL CLAIMS, DEMANDS, DAMAGES, COSTS, AND LIABILITIES INCLUDING REASONABLE ATTORNEYS' FEES, MADE BY ANY THIRD PARTY DUE TO OR ARISING OUT OF THAT USER'S ACTS OR OMISSIONS, INCLUDING CLAIMS ARISING OUT OF THAT USER'S USE OF THE GE DICOM VALIDATOR.
EACH USER'S USE OF THE (RESULTS PROVIDED BY THE) GE DICOM VALIDATOR IS AT HIS OR HER SOLE RISK. THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT, ARE PROVIDED ON AN "AS IS" BASIS. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO HIS OR HER COMPUTER SYSTEM AND/OR LOSS OF DATA THAT MAY RESULT FROM THE USE OF THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT. GE EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT. SPECIFICALLY, GE MAKES NO WARRANTY THAT (I)  THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT WILL MEET YOUR REQUIREMENTS, (II) ANY USER ACCESS TO THE GE DICOM VALIDATOR WILL BE UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE, (III) THE QUALITY OF ANY CONTENT, SERVICES, INFORMATION OR OTHER MATERIAL OBTAINED BY ANY USER WILL MEET HIS OR HER EXPECTATIONS, AND (IV) ANY ERRORS IN THE SOFTWARE WILL BE CORRECTED.
EXCLUDING ONLY (I) DAMAGES ARISING OUT OF GROSS NEGLIGENCE OR WILLFUL MISCONDUCT OR (II) ANY DAMAGES THAT CANNOT VALIDLY BE EXCLUDED UNDER APPLICABLE LAW, GE SHALL NOT BE LIABLE FOR ANY:
DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING BUT NOT LIMITED TO DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF GE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), RESULTING FROM ANY USER'S USE (OR INABILITY TO USE) THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT; THE COST OF PROCUREMENT OF SUBSTITUTE SERVICES OR TOOLS; UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA; OR ANY OTHER MATTER RELATING TO THE GE DICOM VALIDATOR.
IN NO EVENT SHALL GE'S TOTAL AGGREGATE LIABILITY TO ANY USER OR 3RD PARTY RELATED TO THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT EXCEED $1,000.00.</div>
</div>
</body>
</html>
  
  
